Subject: http://www.geocities.co...where_do_i_sign_up.html
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 14 Apr 2000 11:40:00 -0700 (PDT)

http://www.geocities.com/jmerz2000/where_do_i_sign_up.html

Hosts Disclaimer:  A good many people have been congratulating me on my 
creativity with this page, so I feel I must make it clear that I did not 
create the page, I am merely hosting it.  I originally received this as an 
email, but because many of my friends use email programs that cannot handle 
images, I decided to put it on a web page.  I do not know who originally 
created this page, but my congratulations go out to whoever did! 

Enjoy the page! 

RESIGNATION

I am hereby officially tendering 
my resignation as an adult. I  have 
decided I would like to accept the 
responsibilities of an 8  year-old [IMAGE]again. 

I want to go to McDonald's and think 
that it's a four star  restaurant. [IMAGE]

I want to sail sticks across a fresh mud 
puddle and make a  sidewalk with rocks. 

I want to think M&Ms[IMAGE]are better than 
money because you can eat  them. 

I want to lie under a big oak tree and 
run a lemonade stand  with my friends on 
a hot [IMAGE]summer's day. 

I want to return to a time when life was 
simple; When all you  knew were colors,  
multiplication tables, and nursery  
rhymes,[IMAGE]but that didn't bother you, 
because you didn't know what you  
didn't know and you didn't care. 

All you knew was to be happy [IMAGE]because you were blissfully unaware of 
all the  things that should make you 
worried or upset. 

I want to think the world is fair. 
That everyone is honest and  good. 

I want to believe that anything is 
possible. I want to be  oblivious 
to the complexities of life and be 
overly excited by the  little things [IMAGE]
again. 

I want to live simple again. I 
don't want my day to consist of  
computer crashes,[IMAGE]mountains of paperwork, 
depressing news, how to survive  more days 
in the month than there is money in the 
bank, doctor  bills,[IMAGE]gossip, illness, 
and loss of loved  ones. 

I want to believe in the power of 
smiles,[IMAGE]hugs, a kind word, truth, 
justice, peace, dreams, the  imagination, 
mankind, and making angels[IMAGE]in the snow. 

So . . . here's my checkbook 
and my car-keys, my credit card  bills 
and my 401K statements. I am officially 
resigning from  adulthood. 

And if you want to discuss this 
further, you'll have to catch  me 
first, cause........ 
......"Tag! You're  it." [IMAGE]

Pass this to someone and brighten 
their day by helping them  remember 
the Simple [IMAGE]things in Life. 
((((((((((((((HUGS)))))))))))))) 

Hope Ya'll join  me !